Subject: Re: bug#71761: 29.3; Emacs-Lisp menu display is incorrect during Edebug

From: Jeremy Bryant <[email-masked]>
Date: Sat, 29 Jun 2024 13:20:33 +0100

Eli Zaretskii <[email-masked]> writes:

>> >    Please let me know if anything above is unclear or if you are unable
>> > to reproduce this problem.
>> 
>> The following may help to narrow down the problem:
>> 
>> In Emacs 29.4:
>> I am able to reproduce the bug in Emacs GUI
>> But in Emacs TTY (emacs -nw), the problem seems absent, the menu bar
>> appears correct.
>
> That could be a bug in TTY menus, or maybe a side effect of how the
> menu bar is displayed there.

I fear I wasn't clear in my diagnostics.

It appears from my testing the bug is in Emacs GUI, and the TTY menus
are OK.